main{
    padding-top: 27%;
    padding-bottom: 1%;
    padding-left: 47%;
  }
  
.wrapper {
    margin-top: 5%;
    position:inherit;
    /*top: 50%;
    left: 50%;*/
    transform: translate(-50%, -50%);
    width: 45em;
    display: flex;
    box-shadow: 0 1px 20px 0 rgba(69,90,100,0.08);
    background-color:#EDEDED;
}

.wrapper .gauche {
    width: 110%;
    background:#E0D5D3 ;
    padding: 30px 25px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    
}

.wrapper .droite {
    width: 340%;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    padding: 30px 25px;
}

.wrapper .droite .info {
    margin-bottom: 20px;
    display: flex;
    justify-content: space-between;
}

.wrapper .droite .button {
    margin-left: 30%;
}

img {
    width: 150px ;
}

.info3 {
    margin-top: 20px;
}